Subject: [FFML] [FanFic][SM] NETTG - Terra in Tokyo Ch.14

From: "Benjamin A. Oliver" <[email-masked]>
Date: Wed, 16 May 2007 20:07:38 -0700

Another round of proofreading and edits brings us to the next chapter
in the Terra in Tokyo psuedo-saga.  We read it, read it again, edited
it, proofread it, did a spellcheck, proofread again, added a few
sentences, edited it some more, and finally buried it in soft peat for
three months and recycled it as bathroom tissue.

...

Suffice it to say we've done the best we can to make this chapter work
from a technical standpoint, a plot standpoint, and a joke
perspective.

Is it perfect?  Nope, but I wanted to affirm that we've done our due
dilligence in this respect.  I expect people will find at least three
broken grammar rules, perhaps more.  But it won't be for laziness or
lack of trying.

As for the plot, we've got something interesting lined up.  In fact,
within a few chapters is a sequence Chesu once said was his favorite
moment in all of NETTG.  But enough of the teasing.  The story ought
to stand on its own, borrowed series elements excepted.

What's gone before is... there once was a girl named Terra, who got
her head smashed in and became Sailor Chibimoon.  She fought and died
beside the Sailor Senshi, then got back up and brushed herself off to
reveal that she was just as pathetic as before!

And now, after proving that she might not be so pathetic after all,
the Dark Kingdom has declared war on her and would very much like her
dead, thank you very much.  But that indeed may prove to be their
undoing.  And now, onwards with the next part of...

Nuke 'Em 'Till They Glow!!
Terra in Tokyo

---Chapter 14:  Night of Fate

	The upper stories of the Starlight Tower stood silhouetted against
the twilight orange of the onrushing evening with the building's
silvery glass bathed in a ruddy, molten wash of rays from the dying
sun.  Shimmering in the air near the argent spire was a shaft of
lambent darkness, streaming forth from a rent in the atmosphere that
all but screamed of evil nasty badness.  Had anyone been on the roof
of the tower and had the courage to follow the boiling obscurity to
its source, they would have noted how the blackness carved its way
through a circular gash in the fabric of reality itself and created a
warped, twisted passage to a place no ordinary man would have ever
dared imagine; the prison dimension that both served as the
suffocating cage of the Dark Kingdom, and at the same time its home
and sanctuary.  Even now, within the Starlight Tower, the forces of
evil plotted their dirty work in a horrific, fiendish way that only
they could possibly hope to concoct.

	Or, at least, that's how the Star Light Knight saw it, when he passed
nonchalantly through the twisty portal into a black cavernous area.
With the giant crystal in his hand powering his cloaking device, he
stood undiscovered while listening to and observing the two generals
now before him.

...

	"A daring plan," Zoicite breathed while hanging over Kunzite's
shoulder, his small opera mask chafing badly against the Fourth
General's cheek.  "Expanding a portion of the Dark Kingdom to include
this entire tower?"

	Kunzite nodded and unfurled another portion of a scroll on the table
before him.  "It will effectively remove any disadvantages we may have
had before.  Ever since Jadeite failed to open a permanent portal
through which to send our armies, we've been forced to go ourselves,
and as a result, our numbers have been very few."

	"Safety in numbers?" Zoicite asked.

	"Most certainly," Kunzite replied.  "Combining their powers, the
Sailor Soldiers can deal with perhaps as many as five of our normal
youma at once."  He grinned evilly.  "I doubt they will fare as well
against several dozen of our elites."

	"Dozen?"  The Third General looked dubious.  "But aren't there
thousands and thousands awaiting their chance to attack Earth?"

	"Yes, but still, we can only support so many in this... imitation of
our realm.  However, I think we will have more than enough."

	"And what about Chibimoon?" Zoicite pressed.  "She might seem like a
helpless wallflower most of the time, but then she comes out and...."
he trailed off, touching the damaged portion of his face.

	"That's right," Kunzite soothed, "we don't like her.  That's why
we'll kill her first."

	Zoicite's eyes lit up.  "A surprise attack?"

	Kunzite nodded.  "Straight for the throat."

	"Can we torture her first?"

	"Yes, that's the plan... after we first deal a mortal blow."

	"And the others?"

	"They're no worry for us.  In a few more minutes, the tower will be a
part of our realm.  They won't be able to defend against the traps we
will place there.  And once we have the Violet Rainbow Crystal,
nothing will stand against us, not even Bruce!"

T_T;

	Safely invisible and inaudible, the Star Light Knight snuck along
behind the generals, stuck his tongue out at them, and made googly
eyes before heading back.  "Wait'll they get a load of ME!" he
chuckled to himself as he crossed the threshold into the terrestrial
portion of the Starlight Tower. "And Chibimoon... heh, I'll bet it
sure sucks to be HER tonight."

>_<;

	Sailor Chibimoon took a deep breath, clutched the Violet Rainbow
Crystal close to her heart, and began to walk towards the entrance to
the Starlight Tower.  Since she was supposed to be the sacrificial
victim in this scenario, she came alone.  Her friends remained hidden
about half a block away while staying in contact with her through a
cellphone her mother had insisted on buying for her before the battle.
 It was an abnormally tiny headset with the receiver nearly concealing
itself in her right ear, while the microphone portion was hidden along
the lower part of her jaw.  A teased-over lock of hair concealed the
wire that led to the actual phone, tucked into the tight shoulder of
her Sailor outfit.

	"Are you still okay, Chibimoon?" Usagi's worried voice chimed in.

	"Yeah, I'm fine," Terra whispered.  "Just about to go in."  She
touched the unmoving sliding glass door, and waved her hand in front
of the automatic sensor to make sure it wasn't just being slow.  "But
it's really quiet around here.  I'll tell you when anything
interesting happens."

	"Okay."

	Chibimoon checked for another way in, but couldn't see any, so she
knocked on the door and called out, "Leaders of the Negamafoozles--er,
I mean, Dark Kingdom!  You're right, we agree with you, we can't win!
I've got the crystal and have come as a sacrifice to save my friends!
Let me in and we can get this over with!"

	The door sensor suddenly glowed red, and the door made an ominous
humming noise before sliding aside.

	"Yup, they're here all right," Terra muttered.  "I'm going in."

	"Be careful, Chibimoon," Ami advised.  "We know it's a trap."

	"I'll be all right," Chibimoon replied confidently.  Her heart was
warmed by the glow of her innate red energy, ready to do whatever she
willed.  The green was mercifully at a low ebb, and the black stayed
at rest toward the fringes of her consciousness.

	As soon as she stepped in, however, she felt a rush of coldness.  The
steel and concrete of the modern skyscraper twisted into jagged
volcanic rock, much like what she imagined the dimension of the Dark
Kingdom must have looked like.  The Starlight Tower now appeared as
some malevolent creature waiting to devour her.

	Terra's black energy stirred within her, as if it suddenly felt at
home.  She took a deep breath to calm herself down.  "Definitely a
trap," she whispered.  "Guys?"

	But the headset had gone dead.  Slipping the device out, she
discovered she had zero bars.

	Ordinary radio waves can't pierce dimensional barriers, her mind
whispered.  From this point on, she was on her own.

	"It's okay, I can do this," Chibimoon whispered to herself.
Frequently, she'd desired to be a true heroine, and the ones she
wanted to be like always had to face their greatest challenges alone.
Certainly, the current plan called for the others to back her up once
she got in position, but now that didn't look like an option.  She
went back and touched the door behind her to make sure that she
couldn't do something smart and obvious like going back and revising
the plan.  The door had also solidified into a thick, towering wall of
rock.  "All up to me now."

	Terra continued through what had been the tower's main lobby, and
something soft and squishy squelched when she stepped in it.  "Ew."
She gingerly lifted her boot to see what it was.

	Arby peered up and greeted her in his usual Cheshire manner.  "'Ello, madam!"

	Er, Cheshire is a kind of CHEESE, Terra's mind berated her for having
improperly used the proper noun as an adjective.

	"It is SO an adjective," the girl shot back to herself.  "Now quiet,
you!"  Then she returned her attention to her merry mutant mascot.
"Arby!  What an unpleasant surprise!  What are you doing here and why
are you carrying that mallet?"

	"The question iz... wot ISN'T Oye doin' 'ere!" the ArbyFish retorted swiftly.

	"And the mallet?"

	"'Andin' out door proizes."

	"Hoo-kay."  Terra considered attempting to dismiss him so she could
get on with her mission, but then she remembered that she was alone,
cut off from her friends, in a very dangerous area.  Any help, even
Arby's, just might be the difference between life and death here.
Naturally, she would have preferred the company of Tuxedo Kamen, but
she and her friends hadn't managed to contact him before the time came
due to head for the tower.  Nobody knew his address, and "Chiba
Mamoru" had an unlisted telephone number.  She knew; she'd checked
over a dozen phone books from different parts of the city in a
desperate attempt to locate him.  Strictly for saving-the-world
purposes, of course.  Seriously!

	You could have asked his friend at the arcade, Motoki, where he
lived, her mind whispered.  She replied aloud, "But I didn't know that
he was his friend."  Chibimoon frowned.  "Hey, how DO I know that?"
Her mind didn't answer that one.  "I'm warning you!"  She pounded
lightly on her head.  "Take that... AND THAT!"

	Arby watched her intently while munching on a bag of pop-shrooms,
quite amused by her antics.

	Chibimoon glared at him when she noticed.  "What are you looking at?!"

	"Nothing," Arby said.

	"That's right," Terra confirmed with a defiant nod.

	"In-deed!"

	She paused.  "Hey!  Did you just call me nothing?!"

	Arby promptly clocked her on the head with his mallet.  When that
didn't quite do the job, he took a couple of hops back and overclocked
her in the forehead.

	"AAAAAH!!!" Chibimoon screamed as her tiara broke off and a glowing
crescent moon flared to life on her forehead.  It hurt quite a lot,
and she found herself writhing around on the floor, spasming with a
long series of seizures.  "BLARGH!"

	"'N yew wins th' Grand Proize!" the ArbyFish announced proudly.  "A
subscription ta Mushin' Minutely, delivered boie-weekly every morning
ta ya bedroom doorstep."  He thrust a slimy magazine into her splayed
fingers, and then fluttered off.

	Sailor Chibimoon's tiara fragments vanished, and a new one appeared
on her head, this one with a crescent moon where the gem had formerly
rested.  She didn't need to see it; she could feel it burning her
skull.  She tried ripping the metal ornamentation off, but that just
made the burning more intense, so she jammed it back on.  Suddenly,
her black energy felt as if it were being forced to the very edge of
her consciousness, and the red became so weakened that she could
barely feel it.

	To add insult to injury, a mound of vinelike tentacles burst from the
floor beneath her and utterly entangled the girl.

	"DANG IT!!"

	A group of shadows broke off from the general gloom and took shape
around her, becoming five multicolored demon-girls with tails, wings,
and fangs.

	"This one was too easy," the blue one said.

	"Yes," the leader agreed, then knelt down, pushed Terra's chin up,
and looked into her unyielding eyes.  "But she's not frightened,
either.  Is that false bravado I see in you, Sailor Chibimoon?"

	No, Terra didn't reply, it's complete and utter frustration at having
the other shoe drop so early on in the plan.

	The situation hadn't sunk in; rather, she was too upset to be
frightened just yet.  Her powers didn't feel like they were working,
but she decided to have a go anyway.

	"You will take me to Kunzite NOW," Chibimoon ordered forcefully.

	The demon-girls cackled in glee.

	"Kunzite?" the leader asked with amusement.  "Why would we want to
take you to Kunzite?  He's quite busy, you know.  Until Zoicite gets
here, you are ours to toy with!"

	With that, the vines began constricting tighter around Terra's neck.

	"Ullghhh!"  There were any of a number of things Terra could have
said at this point, from vile swearing to a desperate pleading for her
life.  Instead, however, a few meaningless words popped into her head
and went straight to her lips.  "Pink Sugar Heart Attack!"

---

	Sailor Moon banged the cellphone against a brick wall.  "C'mon, WORK,
darn it!"  She held up the device and declared, "Ami-chan, this
thing's broken!"

	Sailor Mercury grabbed it and yanked it out of the blonde's fingers.
"No, don't hit it!  These are sensitive."  She held the phone to her
ear.  "Chibimoon, what's going on?  Chibimoon!"  She realized that the
call had dropped, so she redialed, waited a few seconds, and got an
answering message telling her that the owner of the number was out of
the area of service.  Shaking her head, she turned to her three
friends.  "We've lost the connection."

	Mars whapped Sailor Moon up the back of her head.  "Look what you did
now, stupid odango-for-brains!  You broke it!"

	Usagi looked at her with hurt, forlorn puppydog eyes.  "Rei-chaaan!"

	Sailor Jupiter took the phone and toyed around with it.  "Hey, this
thing ain't broke," she noted.  "Look, the address book's up and
everything."  She accidentally hit one of the autodial numbers,
calling up Kasumi, who picked up before the first ring had even
finished.  "Oops.  Hey, Terra's mom?  Oh, I'm just calling because,"
she noticed everyone waving frantically for her not to say anything,
"uh, everything's... going just fine and according to plan.  So don't
worry."

	"Can I please speak to Terra?" Kasumi requested.

	"She's..."  Sweat formed along Makoto's brow as she desperately tried
to think of what to say.  "...er, busy.  Yeah, totally tied up at the
moment.  Oh, would you look at that.  Important battle up ahead.  Yup,
wouldn't want any distractions at all while we're in it.  Call you
back when we're done.  Bye!"  She pushed the "end" button.

	Everyone breathed a long sigh.

	"We lost the signal right when she went in," Mercury said.  "I
suspect the Dark Kingdom put some sort of barrier around the tower."

	Jupiter took a step back and gazed up at the tower.  "Well they sure
did something.  Looks like youma central up there now."

	"What?"  Ami furrowed her brow.  She and the others went to look.
Aside from the jagged igneous rock ramparts and the eerie green
lights, evil wispy spirit-things circled several places on the tower,
wailing the tortured screams of the golly-gosh-darned.

	"That doesn't look good," Usagi stated the blatantly obvious.

	"Ayeyaiyai," whispered a wide-eyed Sailor Mars.

	"All who think Chibimoon needs backup right now, raise your hand," Ami said.

	All but Makoto's hand went up.

	"What?" asked Sailor Jupiter innocently.  "She can take care of
herself.  Let's just let her handle the whole thing and we can go
shopping instead.  I hear there's a nice sale on shoes at the mall."

	Sailor Moon looked at her expectantly, with just a bit of a worried pout.

	"She'd do the same for us!" Makoto insisted.

	"Lita," Mercury said disapprovingly.

	"Oh, fine."  Jupiter finally lifted her arm as well.  "Let's go."

	They sprinted half a block before they encountered the Star Light
Knight, staring at the tower with his arms folded and his right hand
pointedly clenched shut.

	"Star Light Knight!" beamed Sailor Moon, who bounced up and down
happily at his presence.

	"Oh, hey there, kid," S.L.K. greeted her passively without turning
away.  "You DO know that whole place up there's a trap, right?"

	"Well duh," muttered Jupiter.

	"We have to rescue Chibimoon," Usagi insisted.

	"We lost contact with her," Mercury explained, "and we're afraid
something's gone wrong."

	"Gone wrong?" S.L.K. laughed.  "You sent her into the middle of a
youma-infested demon-loving transdimensional tower... OF DOOM!  Meh, I
just figured you gals wanted her dead or something."

	"Look, tin-man," Mars interjected, "we had a very good plan laid out
to get back all of the rainbow crystals and save everyone that's been
captured."

	"Trap the trappers?" said S.L.K. with an eyebrow raised.  "Heh, why
didn't you say so?"

	"Will you help us?" Sailor Moon asked hopefully.

	"HECK FRICKIN' YEAH--I LOVE SUBTLETY!!  Let's go get that dorky li'l
teammate of yours."  He raised his hands and in them appeared a pair
of huge gatling guns with laser-sights and quad rocket-launchers.
"Here, I'll escort'cha in."

O_o

	In the corrupted tower lobby, the five youma stopped and stared at
the miniskirted Irish girl, quite perplexed at the phrase she had
spoken.

	"Er.  What did you say?" the leader inquired.

	"Pink Sugar Heart Attack!" Chibimoon repeated, her left eye
twitching, somehow making the youma wince.

	"PINK SUGAR HEART ATTACK!" Terra screamed insanely, and the youma
recoiled at the terrible sound of her words.  "I SAID, PINK SUGAR
HEART ATTACK!!!"

	The vine-tentacles loosened, allowing the redhead to slip out.  "PINK
SUGAR HEART ATTACK!" she kept repeating as she inched towards the
elevator door and frantically pushed the up button.  "PEEEENKKK
ESHUGAHHHH HEARRRTO... ATTACKKUUU!!" she added her worst fake Osaka
accent.  Or was that New Jersey?  English, Japanese, and American
accents never really registered for her properly.

	Oh well.  If it wasn't Gaelic, she couldn't even judge whether or not
the right emphasis was placed on all the syllables of a large word.

	Nevertheless, repeatedly voicing the name of what should have been an
unusual Sailor attack made the youma squirm around on the floor,
covering their ears and screaming.  Finally, the elevator arrived with
a loud "ding," and Terra slipped through the slowly-opening doors.
She pushed the button for the top floor and the doors closed, the
mechanism somehow still functioning despite the weird things the
Negamafoozles had done to the place.

	"What in the world was that?!" Terra demanded of herself, but there
was no response.  She took stock of her energies.  Green was still
safely at a low ebb, but red and black were nearly extinguished.  A
new one, yellow, focused on her forehead and burned very bright.
Unfortunately, it was a power she couldn't quite figure out how to
control at the moment.

	"Great, just great," Chibimoon muttered while running a hand through
her long silky red hair.

	That was when she knew something was very wrong.  "SILKY hair?!" she
exclaimed while taking a strand and examining it.  "My hair's never
been silky!  Oh, maybe a couple of months ago, before that armored
jerk popped up, it was sort of fine, but since then, it's been coarser
than mangy DOG hair.  Takes half a bottle of conditioner just to get
it to not spike out!"

	Terra quickly noticed other effects, like somewhat fairer skin and a
slighter build.  Her muscles, which had been gaining a fair amount of
strength in the past couple of weeks, had suddenly atrophied to the
point of being useless for any kind of combat.  Right now, she might
as well have been some sort of royal spoiled brat.  She doubted
whether she could even dress herself properly with the sudden lack of
strength in her fingertips, much less perform common household tasks
such as opening jars.

	On the bright side, her powers seemed to be working on some level,
since she managed to incapacitate a squad of tough-looking youma with
nothing but a few words.  On the other hand, it WAS a pretty annoying
phrase she was tossing out, and the youma might have had a very
specific psychosis relating to the words, or they could have been
frightened by lampshades when they were very young.

	In any case, it didn't matter WHY it worked.  The point was that it DID work!

	But, she considered, how had the transformation occurred, and why had
Arby initiated it?  Or, did he in fact cause it?  Yes, he had to have
done it.  The change happened right when he started hitting her.

	Glancing at the floor display, she saw that she was a little over
halfway to the top.  Then she noticed she still held the magazine Arby
gave her.

	"This isn't Mushin' Minutely," Terra whispered.  "It's... 'Changing
Form:  The Truth About Genetics, Past Lives, Destroying Galaxies, and
You.'"  Staring at the black cover with six glowing red cat-eyes on
it, she concluded, "Hmm, what an odd title."

	Before she could open up the book, a vine-tentacle thrust through the
floor, pierced the literature, and pinned it to the ceiling.  Then the
youma from downstairs tore their way into the elevator box and once
again netted her.  The leader grabbed her by the neck, drawing blood
with talon-like fingernails.

	"DISCO INFERNO!" Chibimoon sang without thinking.  The demon-girls
winced, but didn't slow down.  Since her larynx was about to be
crushed, she had to think fast, but there was no time to come up with
much of anything.  Her subconscious mind, for some reason, supplied,
"She's a Smaaaaaaaaaaall Wonder!"

	"GRAAAAAGHH!" the youma screamed, cupping their hands over their ears.

	"PRETTY AND BRIGHT WITH SOFT CURLS!" Terra sang as hard as she could.
 "SHE'S A SMAAAAAALL WONDER!"

	With a barely perceptible "ding," the elevator arrived at the top.

	Chibimoon's voice quickly became hoarse from all the screaming, as if
her throat was designed for nothing more than giggling softly and
swallowing peeled grapes.  However, the residual effect of her words
seemed to have been carried into the deepest parts of her enemies'
souls.  Fallen on the floor with bloodshot eyes and veins bulging in
their heads, they looked like they were dying from some severe inner
brain trauma.

	"Oh please.  The show wasn't THAT bad," she berated her foes.

	As soon as Terra stepped out of the elevator, the suspending wire,
damaged from one of the girls' tentacles, snapped and sent the entire
box falling into the darkness below.

	The regal redhead breathed a long sigh of relief.  In a moment, she
had traced where the saving thought and words had come from.  "Hah!
Ami... I love you."

	The tendril of red energy that had shot out and saved her--she hadn't
noticed it until now--finally faded back to the edge of her being.
There had indeed been a mental component to her verbal onslaught, but
it looked like she couldn't expect any more for a while.

	"Back to on my own," she whispered, and took in the grand crystalline
penthouse floor.  The ceiling was glass, but the stars partly obscured
by a black cloud.  A short distance away, Zoicite sat at a grand
piano, his back towards her.

	Terra hid behind a corrupted piece of furniture.  She couldn't risk
being seen, not when she had no powers worth speaking of.

	"Or do I?" she wondered quietly to herself.  Despite the lack of red
and black, there was still plenty of the new yellow type--an excessive
amount, in fact.  But what was it good for?

	Chibimoon stuck out her hand and experimented.  She teased the power
out in ways similar to how she had felt the red move before, but it
didn't respond alike.  It felt more like....

	Terra blinked.  The yellow moved much like how her power did when she
made projections like the centurion back at the airport, or the titan
when fighting Bakeene, each try leaving her half-dead.  Dare she
attempt it with this untested power?

	Before the thought could be further elaborated, she felt a sudden coldness.

	"You can come out now, Sailor Chibimoon," Zoicite spat her name,
drawing the girl out of her reverie.  "I know you're there."

	Against her will, Terra found her body responding to the suggestion.
She moved out into the open and strode into the center of the room.

	The Third General pounded a few notes on the piano, but they were all
harsh discords.  "Uwaahhaaa!" he laughed.  "Maybe I can't play this,
but in the realm of the Dark Kingdom," he paused while turning around,
revealing his cruel smile, "I can certainly play you."

	Terra tried to speak, but her jaw wouldn't respond.

	"Jump," Zoicite commanded, and Terra obeyed.  "Fall down and don't
catch yourself."

	The command was obeyed as well, and the pain Terra felt from the
impact with the floor was considerable.

	"Tell me, how does it feel to be my puppet?" Zoicite inquired, and
snapped his fingers.  "Speak!"

	"Uh," Terra coughed, suddenly able to voice her opinion, "OW!"

	The Third General snapped his fingers again, removing the girl's
control of herself once more.  "Good!" he chuckled.  "And you thought
my DD Girls were just trying to capture or kill you, hmm?  No, they
implanted a cursed pathogen into your nervous system.  Did you feel
the prick when they first struck?  No, I doubt it.  The infection was
complete within minutes.  How does it feel, SLAVE?!"

	Terra couldn't even blink, and it was starting to hurt her eyes.

	"Exactly," Zoicite said smugly.  "How is that for a fatal blow, then?
 I'll make sure you suffer enough, in ample payment... for my face."
He touched the opera mask he wore.

	This was the second time the Negamafoozles had attempted a
mind-control or body-snatching on her, Chibimoon recalled.  It must
have been a personal vendetta or possibly a fetish on Zoicite's part.
But, the first time, she had been immune--at least for a while--thanks
to some weird multiconsciousness effect going on in her mind.  Right
now, she indeed maintained control over her thoughts, but as for how
her body now worked, she was definitely Zoicite's puppet.

	The situation should have frightened the girl, and it really kind of
did.  To be a prisoner in her own body, having none of the control,
but feeling all the pain, was rather disconcerting.  If this were to
last more than a few minutes, she might really lose hope.

	Her fears were dampened somewhat when a rose smashed blossom-first
into the Third General's face at supersonic speeds, and she heard the
reassuring voice of one who had saved her on multiple occasions.

	"Leave her alone, Zoicite!" Tuxedo Kamen demanded, leaping between
Terra and the Negamafoozle general.

	"Chibimoon," Zoicite continued smugly.  "Give me the crystal, then
kill this man yourself.

	Terra's body obeyed, removing the Violet Rainbow Crystal from her
belt and hurling it limply towards the general.  The phrase "throwing
like a girl" would have been inadequate to describe her pitch.

	Tuxedo Kamen grabbed the poorly tossed crystal midair and hid it in his jacket.

	Zoicite stood up and growled.  "No!  Kill him, Chibimoon!  Kill your lover!"

	Chibimoon jumped at the masked man, leveling a swift kick at his
chest.  If it had sufficient force, it would crush his ribcage and
kill him instantly.

	Fortunately, Terra's kick did not have that much force.  She bounced
right off him and landed spread-eagled on the floor.

	"Of all the incompetent--!" Zoicite cursed.  "Can't you do ANYTHING right?!"

	Hah, Terra thought.  I suck WAY too bad as a warrior to even BEGIN to
hurt Tuxedo Kamen, especially in this new spoiled-brat body.  Uh,
wait.  Hey!  That hurts....

	It was a rather sharp blow to her ego that she should be so useless
as a fighter, even to her enemies.

	"Fine, I'll do it myself!" the general declared, and formed a large
crystal spear in his hands.  He hurled it at the tuxedoed fighter with
incredible speed and force.

	Tuxedo Kamen dodged, and it ripped through his cape, but when the
spear hit the wall, it broke into a hundred pieces which sprayed back
at him in a shotgun effect.  He whirled his cane to deflect most of
the scraps, but some did get through and tear into his arms and head
as he shielded himself.  That, in and of itself, would have been fine,
and he could have continued the battle reasonably unencumbered had it
not been for the second rock missile that Zoicite launched at him.

	"URK!!!" Tuxedo Kamen choked when the shard pierced him all the way
through the belly and out his back.  He crumpled to the floor.
Mercifully, the crystal didn't vanish, so he didn't instantly bleed to
death, though the process was beginning anyway.  "Ch-Chibimoon," he
whispered, holding his hand out towards the unflinching zombified
girl.  "I'm sorry."

	Zoicite was floating in the air, amused, with a finger on his chin
and his legs crossed as if he were seated.  "Ohohoho!  That looks like
it hurts."  He watched with interest for a while, but then began to
look bored.  "Bah!  I tire of this game.  Chibimoon, you're useless as
a slave.  Yes, nod your head up and down.  Good."  He looked at Tuxedo
Kamen.  "First, you die, masked man, and then she does."

	NOOOOOOOOOOOOOOO!!! Terra couldn't scream.  Not Tuxedo Kamen!

	With no way to move, no time to plan, and no idea what she was doing,
she grabbed hold of the yellow energy glow, and did whatever felt
natural.

	A loud bamph and a puff of smoke obscured the area.

	As the smoke cleared, a hunched-over blue demonic creature with cleft
hands and feet, wearing red and blue spandex, looked around in utter
confusion.  "Verdammt! I knew I should have taken a left turn at
Albuquerque!"

	He disappeared in another sudden bamph.

	This time, when the smoke cleared, in front of Chibimoon and around
Tuxedo Kamen stood three new female figures.  All three looked vaguely
like Terra and wore sailor suits and miniskirts, but the leader had on
in addition a set of ancient Roman-style armor.  She kind of looked
like Sophitia from that Soul Calibur game back at the arcade.  Another
had curly hair and an excess of ribbons, while the third wore a
bandanna with the kanji for explosion on it.

	"I am the Sailor Knight Centurion," declared the armored leader.

	"Sailor Kawaii!" announced the cute one.

	"And Sailor Nuke!" roared the third, hefting an R.P.G. launcher.

	"How?  Wh... what is this?!" Zoicite demanded, landing and taking up
a defensive posture.

	"You may control my body," all three said in unison while indicating
Chibimoon, "BUT MY SPIRIT FIGHTS ON!!!"

	"What's going on?" breathed Tuxedo Kamen.

	S.K.C. glanced down at him and gave a faint smile.  "Here, let me
save you, just this once."

	"Let's get on with this shindig!" Sailor Nuke shouted.

	"Right!" all three projections agreed.

	S.K.C. threw a spear at Zoicite, who raised a barrier.  The large,
heavier portion of the weapon was indeed deflected, but the
three-foot-long metal tip broke off, pierced the shield, and jammed
into his upper chest.

	Sailor Nuke's fired a shot from her launcher.  It broke into several
parts, spread out MIRV style, and impacted on Zoicite's position at
multiple angles.  The resulting explosion knocked Terra off her feet,
and made Tuxedo Kamen slide back several meters.

	When the dust cleared, the Third General was on one knee, blackened
with his mask and shirt blasted off.  Sailor Kawaii ran around him in
a circle, giggling and tossing flower petals in the air from a basket
expressly summoned for the purpose.

	"Heh," Nuke laughed, "gotta work on THAT gal's attack."

	S.K.C. leapt forward, kicked Zoicite into the air, drew her sword,
and slashed wildly into his chest.  The gashes did not penetrate more
than half a centimeter deep, however.

	"So you think you're a tough li'l pansy boy, eh?" Sailor Nuke
taunted.  "Outta the way, Kay-Cee.  He's MINE."  She pulled a huge
gauss rifle off her back, flicked the safety off, and pushed the same
switch WAAAY around to the "FULL AUTO" setting, and held down the
trigger.  "WOOOOOOOOOOOOOOOOOOOOOO!!!"

	A spray of bullets would be unfair to describe the broadside Nuke
gave Zoicite.  Projectiles the size of Terra's fist, heading at three
times the speed of sound, pounded the general's position at ten rounds
per second.

	Sailor Nuke's weapon made a satisfied clicking noise when the
magazine ran out, as if it had just had the best meal ever.  For good
measure, she hurled a pipe bomb into the cloud of dust where Zoicite
had been.  That resulted in yet another pleasing bang.  She dusted her
gloves off and said, "Well, that about takes care of that."

	All would have been well at this point, too, except for the
six-inch-diameter rock spears, which were suddenly thrust through each
of the new Sailors' chests.

	"Oh, poo," sighed Sailor Kawaii, before vanishing into a smattering
of sparklies.

	"URK!" Sailor Nuke choked, before likewise vanishing.

	"No way," S.K.C. whispered when she saw Zoicite's skinny
battered--but sturdy--body walk out of the ruin.  "What a monster!  No
one could have gotten up after that!  No... one...."

	Zoicite finished S.K.C. off with a swift explosive energy blast, and
stalked toward two fallen heroes.  "You're using completely the wrong
kind of power," he said, "if you want to defeat me.  I am a General of
the Dark Kingdom!"  She looked with disdain at Terra.  "You!  Slave,
there's a sharp crystal shard on the ground.  Kill yourself with it at
once."

	"Chibimoon," coughed Tuxedo Kamen.

	The girl's body began to obey Zoicite's instruction, but the mushroom
mark glowed bright for a second.  Tendrils of green shot out from it
and expanded the mark until it made what looked like a claw mark over
her left cheek.  Then it went down her back, making feather-shaped
tattoos under her skin along her spine.

	"Kill yourself!" Zoicite repeated angrily.

	Sailor Chibimoon convulsed for a second, but then stopped and took a
breath before standing back up.  She looked at Zoicite.

	"I told you to do something, incompetent slave!  Take the shard and
slash your throat out!"

	"Go slash your own throat out!" Chibimoon growled at him groggily.
"Sheesh, what a vindictive piece of Negamafoozle trash!"

	There are words that should only be said when a tactical advantage or
overwhelming numbers have been achieved.  These phrases include
taunts, goading, or outright ridicule.  While they may dishearten a
beaten opponent, they only serve to infuriate an adversary in a
superior position.  It remained to be seen, Terra thought, which
combatant now resided in what position.  She did note, however, that
fatigue had set in, and she definitely felt like the weaker,
desperately reckless one.

	On the other hand, Zoicite appeared rather taken aback by her
outburst.  "You've broken my control!?  Impossible!  Your whole
nervous system was taken over!"

	"It appears," Terra said, touching her cheek to where the mark had
expanded, "that my puppet strings have been cut.  And that's not all."
 Chibimoon felt her other powers flow back into her body.  Though the
mushroom mark's effects remained, she regained her former muscle tone
and hair consistency.  The red power returned, making her smile when
the implications of that detail became clear.  "You are now MY
puppet."  She looked into the man's eyes.  "General Zoicite, you will
give me the crystals now."

	Zoicite appeared to resist for a moment, but then his eyes glazed
over.  "I will give you the crystals now," he said in an obedient
tone.

	"Yes, you will!"

	"But they are not here right now."

	"They're not?  Fine!  Then hurry off to wherever you've stored them,
and bring them back to me."

	"What a great idea," whispered the general, and vanished in a shower
of cherry blossoms.

	Chibimoon nearly collapsed from the effort.  It wasn't like making
the other girls do silly little things.  She was their friend, and
they put up comparatively little resistance.  In Zoicite's case, she
not only had to pierce through his tough will and immense hatred
towards her; indeed, she had to overcome someone else's mind control
on top of all that.  The power pulling Zoicite's strings felt oddly
familiar, with a very similar flavor to her own black energy.

	Terra crawled over to Tuxedo Kamen.  "Tuxedo Kamen," she whispered
urgently, "are you okay?"

	"Mortally wounded," the man replied, referring to the hole in his
stomach, "or pretty close.  Please tell me you've got some healing
powers to go along with the mind control and psychic projection."

	Chibimoon shook her head sadly.  "It happened once by accident, but I
don't know how to do it again.  In fact, I don't think it was me doing
it at all."

	"What happened with your body?" Tuxedo Kamen asked.  "You changed
dramatically right in front of me."

	"No idea.  No idea whatsoever."  Terra looked over the wound, and the
blood pooling beneath the man.  "Yeesh, this IS bad."

	"You're telling ME?"

	"We'll get you to a doctor!  I promise!"

	"No, what he'll need is a coroner."

	Chibimoon looked around frantically.  "Who said that?!"  She
recognized the voice.  "Kunzite...?"

	"Sorry I'm late.  I had some business to attend to."  The
silver-haired general stepped out of the shadows, applauding.  "Very
good, Chibimoon!  I would never have guessed you'd last this long.  We
haven't given you nearly enough credit."

	Terra stared into his eyes.  "You will leave us alone and never return!"

	Kunzite stared at her, perplexed for a second, then resumed his
previous smugness.  "Oh, I see.  You're trying to do a mind trick on
me."  He pointed to the tinfoil hat atop his head.  "That won't work,
I'm afraid.  Is that what you did with Zoicite?"

	In the next instant, General Zoicite reappeared, holding a small
case, which contained six of the seven Rainbow Crystals.  "Okay," he
said, "I have them all right...." he trailed off and blinked a few
times when the hypnotic suggestion wore off.  "No, I'm not supposed to
have these here!"

	"You sent him to get the crystals?!" Kunzite howled in a manner that
suggested a major portion of a fond plot of his had been foiled.
"Bah!"  Despite whatever plan of his had been abandoned, it looked
like he found another one.  "Zoicite, put those down!"

	The Third General worked to shake himself out of his confusion, but
obeyed the instruction, placing the container on a nearby table.
"Kunzite, what happened?  All of the sudden, I ran off.  I couldn't--"

	"It seems Chibimoon is a psychic," Kunzite said, draping some tin
foil over the other general's head.  "Full of surprises, that one.
First, she defeats us all at once, then thwarts us in getting the
seventh Rainbow Crystal, and now this."  He folded his arms and glared
at Chibimoon as she started to get back up.  "What do you say we put
an end to her once and for all?"

	Zoicite, massaging the minor scratches on his chest that had already
begun to fade, nodded emphatically.  "Yes, let's do that!"

	Terra saw the evil gleam in the two generals' eyes and noticed the
pose they took up.  Clearly, they intended on teaming up against her,
and this time, she wouldn't have the advantage of surprise nor of mind
control.

	"Run," Tuxedo Kamen urged, "save yourself!"

	"Running won't do any good," Zoicite said.

	Kunzite chuckled his agreement.  "That's right."  He held out his
palm flat out at her.

	Chibimoon gasped and crossed her arms in front of herself in
preparation for the doom which was to come.

	"Five," Kunzite said, twitching his fingers on the extended hand.
"I'm going to count to five, Chibimoon.  Say a prayer, find something
to eat, beg for mercy--anything you want to do--and then, you will
die."

	Terra gulped, and took a step back.

	A dark energy began to burn around the two generals.  "One!"

	Running was probably the foremost thing on the girl's mind, but she
had run before and it didn't do her any good.  It had taken Tuxedo
Kamen to save her before, the man who now lay bleeding to death behind
her.  He saved her when she was in trouble, and now she was going to
pay him back by running and leaving him to die.

	The blackness grew deeper.  "Two!"

	But what could she do?  The powers she knew she had--red and
yellow--were already spent.  Her own spine only functioned because it
was running on a backup provided by the green energy from Arby's
cursed mushroom thing.

	"Three!"

	Her black energy curled up at the edge of her mind, but remained
stubbornly slippery.  If she could compress time again, or reverse it,
she would stand a chance.

	"Four!"

	Terra's thoughts were cut short when she took a large energy blast to
the chest that knocked her up against a jagged rock wall.

	Before she could react, the generals were on either side of her,
wrenching her off the wall and hurling her into the air.  In unison,
they kicked her in the head from opposing sides before juggling her
around with a brutal series of energy-enhanced punches.  Next, both
their knees crushed into her gut, and a pair of elbows knocked her to
the ground, limp and slumped over the now-unresponsive Tuxedo Kamen.

	"I'm sorry... Mamoru," Terra wept, "they're too strong!"

	"That was just the warm-up," laughed Zoicite.

	"And now for the coup de grace," said Kunzite.

	"You're going to feed us FRENCH stuff?!" Terra asked in horror with a
twitch in her left eye.  "I hate French stuff!"

	Tuxedo Kamen stared at her.

	"Seriously," Chibimoon insisted.  "They tried to feed me SNAILS one
time!  They're... so... BLAND!  Wouldn't even let me put chili powder
on them!"  She paused and looked back at the generals.  "Oh, wait, did
you say 'coup de grace' or 'soup de grace?'"

	The Third and Fourth Generals ignored the girl's culinary protests
and held their hands out toward the two on the floor.  Dozens of
crystal shards appeared in front of Zoicite, while similar numbers of
boomerang-shaped energy blades formed around Kunzite.  Blades and
shards hurled towards Terra and Mamoru.  As soon as the first volley
was sent, another appeared in its place and also fired.

	The mad cackling of the two villains could barely be heard from all
the noise.  No squad of soldiers, no battalion of artillery, no fleet
of warships ever could have dispensed this much destructive firepower
in so short a time.  The floor glowed, cracked, and melted from the
barrage.  The entire tower rattled and swayed from the force of the
assault.  A whirlwind of debris and shrapnel hurtled through the air
and imbedded into the walls.  What windows remained shattered into
millions of pieces.  They seemed to blast away at Chibimoon for hours,
enjoying every second of it, but in reality, it was more like three
fourths of a minute, the blast intensifying with each salvo.

	When the dust cleared, there was nothing but a hole that went
straight down through all the floors to the bottom of the tower.

	And in the center of it stood a lone platform, on which were Tuxedo
Kamen, Sailor Chibimoon, the other Sailor Soldiers, and the Star Light
Knight.

	"YOU CALL THAT A COUP DE GRACE?!" S.L.K. shouted at them as a barrier
above him vanished when he lowered his glowing hand.  "My GRANDMOTHER
could cook up better coup de graces than YOU!  And you freakin' forgot
the chili powder, ya big dumb hairless apes!"

	"You're a robot," Usagi noted.  "Do you even have a grandmother?"

	"Shh," S.L.K. hushed her.  "Go make a speech or something."

	Sailor Moon nodded, struck a pose, and pointed at the two flying
generals, and declared, "Not so fast!  You have terrible manners,
beating up our friends and trying to kill them!  I am the Sailor
Soldier of Love and Justice, Sailor Moon!"

	"And Sailor Mercury!"

	"Sailor Mars!"

	"Ditto, for Sailor Jupiter!"

	"In the name of the Moon," Usagi continued, "we will punish you severely!"

	"Tuxedo Kamen needs help fast," Sailor Mercury whispered urgently to
the others.  "Whatever magic he has is keeping him alive, but I don't
know for how long."

	Sailor Moon knelt by Sailor Chibimoon and asked softly, "Terra-chan, are okay?"

	Terra, dazed and battered, confirmed a few broken ribs before
responding, "Oh yeah, doin' great.  Thanks for coming."

	"Admit it, Red," Jupiter chuckled, "you'd be lost without us."

	"No arguments there," Terra coughed.

	"You can't die now," Mars insisted, "you still owe me for the clothes
you borrowed and never returned."

	"So," Kunzite called down to them, "Supreme Commander--or Ex-Supreme
Commander, rather--you've decided to join forces with these pitiful
little sailor-girls?  Traitor!"

	"Finally recognized me, eh, Kunzie?" S.L.K. replied.  "Took ya long
enough.  Still shacking up with pansy-boy there, I see!"

	"Pansy-boy?!" scoffed Zoicite.

	Kunzite shrugged, almost amused at the nickname.  "As they say, if
the shoe fits," he said.  "You managed to block our most powerful
barrage, 'Tommy.'  I do admit, somehow your powers have grown far
beyond even our own."

	"Then why are you both smiling?" Sailor Jupiter asked, nearly pushing
S.L.K. aside.

	"Because we know something you don't know," Kunzite said.

	S.L.K. shook his fist at the generals.  "Oh yeah?!"

	"What's that?" Sailor Moon wanted to know.

	Zoicite looked down at them and spread his arms triumphantly.  "This."

	Kunzite snapped his fingers.  The gloom around them sprang to life,
red eyes glowing in the darkness and strange glowing shapes making
themselves apparent.  Dozens of youma--perhaps nearly a
hundred--shrieked and cackled with glee.

	"Hoo-kay, that's pretty good," S.L.K. commented, and readied his twin
gatling weapons.  "Don't panic, they're nowhere near as tough as the
generals."

	Sailor Mercury tapped out a few things on her computer, and her jaw
dropped when her heads-up visor flashed with all kinds of huge
numbers.  "Ah, actually...."

	"Just shut up and shoot the dang things!" S.L.K. hollered, and opened
fire when the first few lunged in close.  A few were driven back by
his concentrated blasts, but others kept creeping closer.  "Sailor
Moon, stick by me!"

	All the heroines still standing joined in the battle.

	"Shabon Spray!"
	"Supreme Thunder!"
	"Moon Tiara Action!"
	"Fire Soul!!!"

	Their efforts did nothing more than maintain a small safety zone
around them.  Until, that is, shadowy arms started reaching up the
floor and grabbing onto them.

	"Grr," growled the Star Light Knight.  "Forget this!"  He raised his
hand that had the crystal imbedded in it and, with a mighty yell,
called forth its power.  The spherical blastwave smashed outward,
separating the youma from them like a school of fish darting away from
a ravenous predator suddenly appearing in their midst.  But the effect
didn't last.  The gem, once shining brightly, grew dim, and the
attacks resumed.

	"What?!"  S.L.K. fell to one knee, a hum from his body lowering in
frequency.  "Out of power?!  It was a perfect replica!  How can it be
out of power?!"  He paused, held his head, and continued to himself,
"The power of Love and Naivete?  What're you talking about?!  Like I
have time for that right now!"

	Sailor Mercury was the next to go down, hit in the face by a youma's
energy blast.  Next went Mars and Jupiter, though they fought a
valiant struggle.

	"We have to re-merge," S.L.K. whispered to Sailor Moon urgently.

	"Do what?!" Usagi asked.

	"We must become one," the man insisted.  "We'll have more than enough
power to win if we do!"

	"I don't know what you mean!"

	"How can you not know what I mean?!  We've fought in so many battles
together, we've gotten close.  You should remember by now!"

	"Well, I don't!"

	"Dag nab it!" S.L.K. howled as his head was blasted off and bounced
to the floor.  "This is life and death here!"

	"You big jerk," Terra muttered from the floor, "quit bugging Sailor
Moon!  She's doing the best she can!"

	"Who asked you?!" S.L.K. shouted at her from his head's position by
her feet.  His body scrambled on the ground as if searching for a
missing contact lens.  "Over here, ya cheap foreign hunk of junk!!"

	"And now, Sailor Soldiers," Kunzite said, "you will die."

	"No they will not!" a majestic voice echoed throughout the building.

	"Oh?  Why?" the Fourth General inquired, looking left and right in
search of the speaker.

	"Because I know something you don't know!"

	Zoicite and Kunzite looked at each other.

	"Come on!  Ask!"

	"Uh, what don't we know?" one of the shadowy youma queried.

	"THIS!"

	The youma's head exploded in a spray of muck and ichor.  The other
Negamafoozles looked up to see high-energy particle beams rain down
upon them.  Youma were vaporized all over the place until there were a
scant few left.

	When the carnage was over, a new figure emerged from the darkness.
She was a little under five and a half feet tall, with luxurious
hip-length orange-highlighted yellow-blonde hair.  She wore a
miniskirted sailor suit with gemmed earrings, white leotard, deep
orange skirt, pink ribbons, and blue highlights.  The girl couldn't
have been older than fifteen, yet her smooth skin and
well-proportioned body would have made many supermodels feel
inadequate, and when she spoke, her voice was a duet sung in complete
harmony.

	Yet despite all this, a white cat was the one to hop up and announce
her arrival while she struck a series of bone-cracking poses.  "Risen
from the ashes like a great phoenix," the cat said, "the burning
bright power that lifts the morning star over the horizon, I present
the sailor-suited warrior of Beauty and Fashion..."

	"The Sailor that was once named Venus," the girl declared.  "Whose
body was shaped like a--"

	"That's enough," the cat laughed nervously.  "You can go fight now."

	Panting from the effort, Luna hopped up next to the white cat,
saying, "Artemis, so I'm glad I found you!"

	"We wouldn't have known where to go if you hadn't come along," the
other feline responded.

	Sailor Moon's eyes widened.  "Sailor Venus?!  There's another Sailor Soldier?"

	"Venus?!" Kunzite shouted in a manner that suggested yet another one
of his secret plots had crumbled away into nothingness.  "The Soldier
formerly known as Sailor V?!"

	"The same!" Venus replied.

	"But... Bruce killed you!" Zoicite protested.  "And your little friend too!"

	"You're only half-right," the girl said.  "Or maybe more like three-fifths."

	"Well then!" Kunzite sighed.  "We shall have to make it one hundred
percent!"  He raised his hands and created more of his energy blades.

	Sailor Venus placed two fingers near her brow.  At the tips shined a
bright gold, while groups of four connected white crescents of light
infused themselves into the energy.  Then she pointed at the two
airborne generals.  "Crescent Beam Ribbons!!!"

	A wide, thin beam sliced through the air at supersonic speeds,
piercing Kunzite through the heart, before circling back and doing the
same to Zoicite.  The energy ribbon then circled around them, causing
their skin and clothes to smoke when it came in contact with it.  The
attack expanded to engulf the two.  They screamed with agony as they
were pierced repeatedly on top of being deeply burned.

	When the attack ended, the Third and Fourth Generals crumpled to the
ground.  Zoicite remained down, groaning and writhing, but Kunzite
lifted himself on one elbow.

	"H...how?!" Kunzite wheezed.

	Sailor Venus's smile was beautiful, but deadly.  "The powers of
Beauty and Fashion have been united.  Against it, creeps like you
can't compare."

	Kunzite took a few harsh breaths, but after a while began to laugh
malevolently.

	"What's so funny?" Venus demanded.

	"All your friends are about to die."

	"What?!"  The teen supermodel whirled around to see the pillar--off
of which the other heroes' and heroines' platform was supported--had
started to bend.  If they fell off at that angle, they'd be crushed
against a wall and then fall several dozen stories.  "Oh, horsemeat!"

	Sailor Venus let out a shout, and a gold aura sprang up around her.
In an instant, she had teleported over to where the others stood or
lay.

	"Sailor Venus!" Usagi exclaimed when the other girl grabbed on tight
to her shoulder.

	"Everyone who's conscious, hold onto someone else!" Venus commanded.

	Jupiter grabbed Usagi and Ami, Rei took Venus by the arm, Usagi held
onto Venus and S.L.K., and S.L.K. grabbed his head and Terra, while
Terra took hold of Tuxedo Kamen.

	"This is so embarrassing," S.L.K. muttered.

	Just as the platform crashed into the abyss below, the whole team
reappeared on safer terrain, next to Luna and Artemis.

	"Amazing!" exclaimed Luna.

	"You're so neat, Sailor Venus!" squeaked Usagi, who was quite
impressed with the show.

	"Well it's not over yet," replied the taller girl with half a smile.

	"Oh yes it is!" announced Kunzite, whose bloodied face showed a man
who had just won the whole war through an amazing strategy.  He
growled and groaned from the effort, but he raised his hands into the
air, burning with black energy.

	From all four directions, pillars of lightning-filled blackness tore
across the battle-scarred terrain, finally intersecting where all of
the heroes were huddled.  A black dome surrounded them.

	"This time I mean it," Kunzite coughed, "my final attack, which will
destroy you, and from which there is no escape!"

	"Fire Soul!" Mars shouted while firing off her burning strike.  It
absorbed into the black dome without effect.

	"Supreme Thunder!"

	But Jupiter's attack did no good, either.

	"C'mon, you bunch of one-trick ponies!" complained S.L.K. as he took
out a gun and shot at the barrier, but the bullets bounced back and
smashed deeply into his exposed electronics.  "Dang it!"

	Venus glowed gold for a second, but the effect subsided.  "ARGH!  I
can't teleport!"  She charged up her attack and pointed at the dome.
"Crescent Beam Ribbons!!!"

	Just like the others, the Soldier of Beauty and Fashion couldn't
affect the barrier.

	"It's a Dark Kingdom pocket dimension within a pocket dimension,"
Kunzite explained while the edges of the dome shrank down.  "No force
can escape.  Not even light, nor sound.  What you hear is my voice
that I choose to send to you."

	"I'd pay real money if he'd just shut up!" growled S.L.K.'s head.

	"Oh dear," said Luna.  "This looks bad."

	"Really?" Artemis sighed as the others crowded in on him to avoid the
edges of the impenetrable sparking black dome as they closed in on the
group.  "Like I hadn't noticed!"

	"Mmmmohhdear, this is so depressing," a fluffy white harp seal moaned
as it slipped through some cracks in the floor.

	"Guess this is it," whispered Tuxedo Kamen.  "At least... you helped
me remember some things... Terra."

	Chibimoon smiled faintly.  "Thanks for calling me Terra... Mamoru.
We tried our best."  She lay down close to him, her arm around his.

	"Yeah, well, you best just wasn't good enough, was it?!" S.L.K.
jibbed, then held his head with one arm and pulled out a guitar with
the other.  "GRRRRR!  REMEMBER, GOSH DARN IT!!!"  He smashed the
guitar into Sailor Moon's forehead.

	A harsh discord echoed throughout the area.  It was as if someone
said something really inappropriate at a large business party and, for
a long moment, the world stood still in response.

	Terra noticed that the dome suddenly stopped collapsing.  A quick
look around discovered why: a white barrier had sprung up around the
group, fighting against the black dome.  She looked up and saw Usagi,
with blank eyes, standing up.  Her tiara had broken in two and fallen
off.  In its place was a bright yellow crescent moon, like the one
that had been on her own tiara a few minutes ago.

	"What a shock," Sailor Moon whispered.

	"Sailor Moon, whatever you're doing, keep it up!" Mars urged.

	"I... remember!" Usagi exclaimed.

	"Remember what?" Terra asked.

	"Everything!"

	A soft glow suffused Usagi's body, and her sailor suit was magically
replaced by a long white dress with gold trim.  She had little pearl
barrettes in her hair, and the fabric of her new outfit rippled as if
blown by a slow wind.

	Usagi closed her eyes for a moment, before opening them again with a
more focused expression.  "I am..."

	Luna's crescent moon glinted with recognition.  "Princess Serenity!"

	"Serenity," Mars, Mercury, and Jupiter whispered, their voices also
noting some familiarity.

	"All this time," Luna whispered, "she's been with us!"

	"Wait a sec!" S.L.K. complained.  "That can't be right!  She can't be
Serenity!  She's--"  He frowned.  "I can't have gotten it THAT wrong,
can I?!  WHO DOES THAT MAKE ME, THEN!?"

	"A monkeywrench's uncle!" Terra snapped at the android.

	"Oh yeah, very funny, 'Mini-Moon!'" S.L.K. groused.  "Get beaten up
by any good books lately?!"

	Princess Serenity silenced the quarreling pair with a look, then took
out the Crescent Moon Stick she had been given to help look for the
Rainbow Crystals.  A sphere of light appeared at its tip.  The crystal
that Tuxedo Kamen had taken flew up to it, and the crystals in the
container outside pierced the pocket dimension barrier, also infusing
into the mix.

	"The Silver Ginzuishou Crystal of the Imperium!" Tuxedo Kamen said
with wide eyes.

	All of the Seven Rainbow Crystals had finally became one.

	Serenity lifted her wand with the crystal firmly seated atop it, and
proceeded to drive back the dome.

	"NO!!!" screamed Kunzite, clenching his fists and pouring even more
power into his attack.  "I WON'T LET YOU!"

	Despite the Princess's efforts, the dome began to shrink again.

	"Help her!" pleaded Luna to the other Sailor Soldiers.  "Lend her your power!"

	Mercury, Mars, and Jupiter nodded, stood, and placed their hands on
the wand's handle.

	"Urk!" choked Terra, as she declined to get up.  "Broken back, can't
feel my legs.  Or my arms, for that matter."

	"Stone spear in my gut," explained Tuxedo Kamen.  "Nearly bleeding to death."

	"Excuses, excuses, ya wee pansies!" sighed the Star Light Knight in
an Irish accent, with a hole burned through his chest and his head
still in his hands.  He tucked it under his arm, and placed his right
hand--the one with the crystal in it--on top of the girls' hands.
"Atomic Starlight Power!"

	The others joined in uniting their abilities to the cause.

	"Mars Power!"
	"Mercury Power!"
	"Jupiter Power!"

	Sailor Venus placed her hand atop the others and said loudly, "Venus
Power!" and then, so quiet the others could hardly hear her, "Stylin'
Power."

	"Moon Healing Escalation!" proclaimed the princess.

	The final energies seemed to do the trick.  The barrier between them
and the black dome around them expanded and pushed the dark energies
back.  With a crack of thunder and the sound of something unbreakable
being shattered, Kunzite's sphere cracked and burst as shafts of light
poured through the fissures.  When the final vestiges of the dome were
gone, the heroes' energy exploded outward.

	A wave rippled through the area, erasing the corruptions and
modifications the Dark Kingdom had made to the Starlight Tower.  Bit
by bit, the building returned to its former splendor.

	"NOOOOOOOOOOOO!!!" shrieked Kunzite as he and Zoicite were hit by the
wave, vaporized within seconds as it passed through them.  All in all,
it seemed a rather sudden end for two of the mightiest Dark Kingdom
warriors.

	The light shone through the windows and a beacon shot up into the sky
for all to see.  Like fireworks, little starbursts went off in the air
above the tower.

---

	Agape, Queen Beryl watched these events through her crystal ball in
horror.  Not only had this plan failed spectacularly, it had deprived
the Dark Kingdom of two more if its prized generals, several platoons
of elite youma, and untold amounts of energy.  Not only that, Sailor
Venus was still alive and more powerful than ever, the Moon Princess
had reappeared, and now their enemies had the crystal Beryl had so
long sought out.  All she had left was Nephrite, who was off on
another errand.

	This setback could very well cost them everything.

	"What next?!" the woman cried, letting her face fall into her hands.

	A familiar chuckle echoed throughout the throne room.

	"Who is that?!" some of the youma in the darkness at the edge of the
room asked.

	"It's Bruce!" screamed one.  "Bruce, who has--AAARGGH!!"

	A loud squelching sound interrupted the youma's cries.  Its arm fell
into the light, only to be dragged back into nothingness.  There were
a few more sickening crunching noises before silence returned.

	Dabbing his mouth delicately with a handkerchief, Bruce the White
ArbyFish hopped onto the floor in front of Queen Beryl.

	"I see you were plotting against me," the creature noted with an
amused grin.  "And even though I did nothing to stop you, you failed
anyway!"

	"Us, plotting against YOU?" Beryl spat back swiftly, with bloodshot
eyes.  "If YOU had done your job, Sailor Venus would have been dead--"

	"She IS dead," Bruce retorted.  "I tortured, maimed, and killed her
myself."  He held up his switchblades.  "And I used these to do it.
Oh yes, she is dead.  Mwahahaha!"

	"Then how do you explain THIS?!" inquired Beryl as she showed Bruce
the image of Sailor Venus on her crystal ball.

	"That's not the same girl," the White ArbyFish replied, waving off
the protest, but then stopped and came closer for a better look.  "No,
it is her.  And it's also her little friend.  Somehow."  His grin
became such that everyone could see his fangs.  "Interesting."

	"We had a deal," Beryl intoned, "and you didn't live up to your part
of the bargain."

	Bruce looked angry for a second, and appeared to be taking Beryl's
long glare as a sort of challenge for dominance, like a pair of
animals might quarrel over pack dominance and mating rights.

	Finally, Bruce was the one to back down, though he made it readily
apparent that he could eviscerate Beryl and not think twice about it.

	"Very well," the evil creature said.  "I'll keep to our bargain.  And
it seems I've broken my part.  So, as per the rules, I have to pay."
He flew up in front of the Queen, holding up a cupcake with a single
lit candle in it.  "Here.  Count to three, blow it out, and make a
wish."

	Apparently befuddled by the request, Beryl took a deep breath but did
as she was bidden.  She made a silent wish that she could have the
power to dominate the Earth.

	Bruce nodded, like he was pleased with the choice she had made.
"Very good.  The power to dominate the Earth, is it?  I'll give it to
you."  He reached into the fur at his back, underneath his cape, and
took out a large black pearl.  "What do you say we begin by reviving
Metallia, that demon goddess of yours?"

---End of Chapter 14

And now it's time for... MIND YOUR MANNERS!!! with Sailor Nuke.

(Terra gets whacked on the head by Arby's mallet and turns into a
useless princesslike beauty)

Sailor Nuke:  Today, we learned that blunt head trauma gives you magical powers!

(The Star Light Knight hits Usagi in the forehead with a guitar)

Sailor Nuke:  It doesn't matter if you're a whiny little girl or a big
hulking robotic knight.  Hitting people on the head is FUN!

Sailor Kawaii:  What?!  No, no, no, NO!  It's WRONG to hit people on the head!

Sailor Nuke:  Uh, why?

(Back in Chapter One and Two, Terra gets her appearance and especially
hair tampered with after her blunt head trauma)

Sailor Kawaii:  Sometimes it makes you... less cute!

(Chibimoon's psychic projections, Sailor Knight Centurion, Sailor
Kawaii, and Sailor Nuke, beat the tar out of Zoicite)

Sailor Nuke:  But more explosive!

Sailor Kawaii:  That's not the point!

Sailor Nuke:  Yes it is!  When's it NOT!?

(Sailor Venus roars onto the scene, taking down Kunzite and Zoicite,
then rescues the heroes and heroines like a fourteen-year-old goddess)

Sailor Nuke:  Eh!  Kids, just remember, do what it takes to get lots
of power.  Sailor Nuke sez.  BWAHAHAHAHAHAHAHAAAAA!!!

Sailor Kawaii:  And don't be afraid to improve your appearance.  It
makes it SO much easier to win and get what you want.  Sailor Kawaii
says.  Tee-hee!

-- 
Benjamin A Oliver
[email-masked]

Technical Writer / Translator
M3 Engineering & Technology

Master of Science in Management Information Systems
Eller College of Management
University of Arizona

Writings: Fan Fiction
http://boliver.florestica.com/

Webcomic: Nuke 'Em 'Till They Glow!! The Early Years
http://nettg.com

             .---Anime/Manga Fanfiction Mailing List----.
             |   Administrators - [email-masked] 	|
             |   Unsubscribing - [email-masked]	|
             |     Put 'unsubscribe' in the subject     |
             `--------- http://ffml.ca/faq.txt ---------'